SPLIT2PO(1)

NAME
split2po - Cria um ficheiro po a partir de dois ficheiros DocBook XML

SYNOPSIS

split2po {XML-originalXML-traduzido}

DESCRIçãO

O split2po é uma ferramenta da linha de comandos que recebe os dois ficheiros DocBook em XML e produz um ficheiro de mensagens do gettext (ficheiro PO), que representa as alterações entre estes. O ficheiro PO resultante é enviado para o 'standard output'.

O XML-traduzido deverá ser o resultado da tradução do XML-original para outra língua. Esta é a tradução que o ficheiro PO resultante irá representar.

Este utilitário faz parte do Kit de Desenvolvimento de Software do KDE.

VEJA TAMBéM

po2xml(1), swappo(1), transxx(1), xml2pot(1)

AUTORES

As ferramentas de PO para XML foram criadas por Stephan Kulow <coolo@kde.org>

Esta página de manual foi preparada por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.